@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}

body {
  font-family: "Noto Sans JP", sans-serif;
}

.main-bg {
    background: #e1e1e1;
}

nav {
    margin-left: auto;
}

nav ul {
    display: flex;
    gap: 30px;
    list-style: none;
    font-size: 20px;
}

a {
    text-decoration: none;
    color: #000;
}

nav a:hover {
    opacity: 0.6;
}

.header-inner {
    max-width: 100%;
    padding: 30px 50px;
    display: flex;
    align-items: center;
}

.btn {
    display: inline-block;
    margin-left: 30px;
    padding: 10px 50px;
    font-size: 28px;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    border-radius: 15px;
    transition: all 0.3s ease;
}

.btn:hover {
    background: #2b2b2b;
    transform: scale(1.05);
    box-shadow: 0 8px 20px rgba(0,0,0,0.3);
    transform: scale(0.98);
}

section {
    padding: 40px 0;
}

h2 {
    display: inline-block;
    position: relative;
    font-size: 28px;
    margin-bottom: 40px;
    text-align: left;
    border-bottom: 5px dotted #000;
}

.fv {
    position: relative;
    height: 800px;
    background-image: url(images/コワーキング.webp);
    background-size: cover;
    background-position: center;
}

.fv-text {
    position: absolute;
    font-size: 38px;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #fff;
    background: rgba(0,0,0,0.5);
    padding: 35px 0px;
    line-height: 45px;
}

.fv-inner {
padding: 15px 0 15px 50px;
}

.fv-inner p {
    font-size: 30px;
    padding-bottom: 20px;
}

.fv-inner h1 {
    padding-bottom: 10px;
    font-weight: 900;
}

.feature {
    max-width: 1000px;
    margin: 0 auto;
    padding: 80px 0;
}

.feature-item {
    display: flex;
    align-items: center;
    gap: 40px;
    margin-bottom: 30px;
    background: #fff;
}

.feature-item img {
    width: 30%;
}

.feature-text {
    width: 70%;
}

.feature-text h3 {
    margin-bottom: 10px;
}

.feature-text p {
    line-height: 1.6;
}

.feature-item.reverse {
    flex-direction: row-reverse;
    padding-left: 20px;
}

.price {
    max-width: 1000px;
    margin: 0 auto;
    padding: 40px 0;
}

.price-wrap {
    display: flex;
    gap: 40px;
}

.price-box {
    width: 50%;
    padding: 40px;
    background: #fff;
    text-align: center;
    height: 300px;
}

.price-btn {
    text-align: center;
    margin-top: 40px;
}

.price-btn a {
    font-size: 25px;
    padding: 10px 300px;
}

.info {
    max-width: 1000px;
    margin: 0 auto;
    padding: 80px 0;
    font-size: 20px;
    border-bottom: 2px dotted #000;

}

.info ul {
    margin-bottom: 20px;
    list-style: none;
    padding-left: 20px;
}

.info ul li {
    padding-bottom: 10px;
}

.info-link {
    color: #000;
    text-decoration: underline;
}

.access {
    max-width: 1000px;
    margin: 0 auto;
    padding: 80px 0;
}

.access-wrap {
    display: flex;
    gap: 40px;
    align-items: flex-start;
}

.access-map {
    width: 40%;
    padding-left: 50px;
}

.access-map img {
    width: 100%;
}

.access-text {
    width: 40%;
    font-size: 20px;
    line-height: 1.8;
}

.access-text dl {
    display: grid;
    grid-template-columns: 120px 1fr;
    row-gap: 12px;
    gap: 30px;
}

.access-text dt {
    font-weight: bold;
}

.access-text dd {
    margin: 0;
    white-space: nowrap;
}

.access {
    padding-bottom: 50px;
}

footer {
    background: #fff;
    padding: 40px;
    margin-left: 40px;
}

.footer-inner {
    max-width: 1000px;
    margin: 0 ;
    padding: 10px 0;
}

footer h2 {
    margin-bottom: 0px;
    font-weight: 800;
    border-bottom: none;
    font-size: 50px;
}

.footer-nav {
    display: flex;
    gap: 20px;
    list-style: none;
    margin-bottom: 0px;
}

.footer-nav a:hover {
    opacity: 0.6;
}

.footer-nav a {
    text-decoration: none;
    color: #000;
}

small {
    font-size: 12px;
    text-align: center;
}
